{
  "channel_content_id": "68bf8639000000001c03efd2",
  "link": "https://www.xiaohongshu.com/explore/68bf8639000000001c03efd2",
  "comment_count": 123,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831m6nc0nv4u0042jnc9hkf9svqp40ogo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831m6nc0nv4u0g42jnc9hkf9sv9t1o84o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831m6nc0nv4u1042jnc9hkf9svhl47550?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831m6nc0nv4u1g42jnc9hkf9sv7t2vpfg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 797,
  "body_text": "因为小猫的jiojio臭臭的[doge][doge]\n#小红书养宠倡议[话题]# #摸鱼一刻[话题]# #小猫书[话题]# #小猫咪为了上床也是拼了[话题]# #小红书宠物cruash[话题]# #吸",
  "title": "建议大家不要让小猫上床！！",
  "collect_count": 45,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1757382201000,
  "publish_time": "2025-09-09 09:43:21"
}